Subject: Re: Leave application
From: subir chakma <[email-masked]>
To: gelna <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>
Date: Fri, 1 May 2015 14:31:11 +0530 (IST)

Forwarded same to management for due approval. Thanks 

----- Original Message ----- 
From: "gelna" <[email-masked]> 
To: "Akhil P. Walia" <[email-masked]> 
Cc: "subir" <[email-masked]> 
Sent: Friday, May 1, 2015 7:12:31 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 

Hi Akhil and Subir sir, 

Good day! 

I'm writing this email to formally request to file a long vacation leave this coming June for 2 weeks for personal important reason. I hope to receive an approval for this vacation. I am just asking this in advance for you to be aware and to train another agents  if needed be to work on claims and concierge if Sanjay will not be available to handle both skills. Kindly let me know if you need the exact date. At the moment, we don't have the ticket yet hence I cannot tell but most probably either 1st and 2nd week  or 2nd week and 3rd week of June. 

Regards, 
Gelna